<?php
use Incoviba\Controller\API\Direcciones;

$app->group('/direcciones', function($app) {
    $app->group('/region/{region_id:[0-9]+}', function($app) {
        $app->get('/comunas[/]', [Direcciones::class, 'comunas']);
    });
    $app->group('/comunas', function($app) {
        $app->post('/find[/]', [Direcciones::class, 'findComunas']);
    });
});
$app->group('/direccion/{direccion_id:[0-9]+}', function($app) {
    $app->post('/edit[/]', [Direcciones::class, 'edit']);
    $app->get('[/]', [Direcciones::class, 'get']);
});
